body {
background-color: #E6E6FA;
}
p { 
font-family: Microsoft Sans Serif, Arial, sans-serif;
color: #000000;
font-size: 100%;
text-align: left;
}
h1 {
font-family: Microsoft Sans Serif, Arial, sans-serif;
color: #000000;
font-size: 230%;
text-align: center;
}
h2 { 
font-family: Microsoft Sans Serif, Arial, sans-serif;
color: #000000;
font-size: 100%;
text-align: center;
}
blockquote {
font-family: Microsoft Sans Serif, Arial, sans-serif;
font-size: 130%;
text-align: left;
}
h4 {
font-family: Microsoft Sans Serif, Arial, sans-serif;
color: #000000;
font-size: 105%;
text-align: left;
}
h3 { 
font-family: Microsoft Sans Serif, Arial, sans-serif;
color: #000000;
font-size: 170%;
text-align: Center;
}
h5 {
font-family: Microsoft Sans Serif, Arial, sans-serif;
color: #00008B;
font-size: 120%;
text-align: center;
}
h2.cka {
padding: 0%;
font-family: Times New Roman, serif;
}
h1.cka {
padding: 0%;
font-family: Elephant, Times New Roman, serif;
}
h2.email {
text-align: left;
}
h3.menu {
padding: 6%;
}
p.center {
align: center;
}
pre {
font-family: Microsoft Sans Serif, Arial, sans-serif;
color: #000000;
font-size: 100%;
text-align: left;
}
table { 
width: 100%;
margin-top: 0%;
margin-left: 0%;
margin-bottom: 0%;
margin-right: 0%;
}
td.leftcolumn { 
width: 20%;
height: 100%;
background-color: #B0C4DE;
border-style: solid;
border-top-width: 2px;
border-right-width: 2px;
border-bottom-width: 2px;
border-left-width: 2px;
border-color: #00008B;
}
td.marginleft {
width: 15%;
height: 100%;
background-color: #E6E6FA;
}
td.marginright {
width: 15%;
height: 100%;
background-color: #E6E6FA;
}
td.title { 
width: 47%;
margin: 0% 0% 0% 0%;
background-color: #FFFFFF;
border-style: solid;
border-top-width: 2px;
border-right-width: 6px;
border-bottom-width: 0px;
border-left-width: 6px;
border-color: #00008B;
}
td.text { 
width: 47%;
background-color: #FFFFFF;
padding-top: 4%;
padding-left: 6%;
padding-bottom: 4%;
padding-right: 10%;
margin: 0%;
border-style: solid;
border-top-width: 2px;
border-right-width: 6px;
border-bottom-width: 2px;
border-left-width: 6px;
border-color: #00008B;
}
td.links { 
width: 47%;
background-color: #FFFFFF;
padding-top: 4%;
padding-left: 6%;
padding-bottom: 4%;
padding-right: 4%;
margin: 0%;
border-style: solid;
border-top-width: 2px;
border-right-width: 6px;
border-bottom-width: 2px;
border-left-width: 6px;
border-color: #00008B;
}
tr.images {
width: 47%;
padding-top: 4%;
padding-left: 6%;
padding-bottom: 4%;
padding-right: 10%;
margin: 0%;
}
td.imagea {
background-color: #FFFFFF;
align: right;
padding-top: 0%;
padding-left: 0%;
padding-bottom: 0%;
padding-right: 0%;
margin: 0%;
}
td.imageb {
background-color: #FFFFFF;
aling: left;
padding-top: 0%;
padding-left: 0%;
padding-bottom: 0%;
padding-right: 0%;
margin: 0%;
}
td.email {
text-align: left;
}
a:link { 
font-family: Microsoft Sans Serif, Arial, sans-serif;
color: #00008B;
text-decoration: underline; 
}
a:visited { 
font-family: Microsoft Sans Serif, Arial, sans-serif;
color: #0000FF;
text-decoration: underline;
}
a:hover { 
font-family: Microsoft Sans Serif, Arial, sans-serif;
color: #9932CC;
text-decoration: underline; 
}
.skiplink {
display:none
}





